/* WIUX
 * header.css - Page header and navigation menus
 */

.header nav ul
{
	list-style-type: none;
	margin: 0;
	padding-left: 0;
}

.header .nav-body
{
	font-size: 1.25rem;
}

.header .nav-body ul.sub-menu
{
	font-size: 0.8rem;
	text-transform: uppercase;
}

.header .nav-body .menu
{
	margin-bottom: 10px;
}

.header .nav-left.collapsed
{
	left: -300px; /* .header .nav-side width */
}

.header .nav-left.expanded
{
	left: 0;
}

.header .nav-right.collapsed
{
	right: -300px; /* .header .nav-side width */
}

.header .nav-right.expanded
{
	right: 0;
}

.header .nav-side
{
	background-color: #FFFFFF;
	display: flex;
	flex-direction: column;
	height: 100%;
	max-width: 80%;
	position: fixed;
	text-align: center;
	top: 0;
	transition: left 0.2s, right 0.2s;
	width: 300px;
	z-index: 11;
}

.header .nav-side ul
{
	text-align: left;
}

.header .nav-side .nav-body
{
	overflow: auto;
	padding: 0 30px;
}

.header .nav-side .nav-body li
{
	padding: 10px 0;
}

.header .nav-side .nav-body ul.sub-menu
{
	padding-top: 5px;
}

.header .nav-side .nav-body ul.sub-menu li
{
	padding: 5px 0;
}

.header .nav-side .nav-body ul.sub-menu li:last-child
{
	padding-bottom: 0;
}

.header .nav-side .nav-header
{
	height: 50px;
}

.header .nav-side .nav-footer
{
	font-size: 0.8rem;
	line-height: 1.5; /* to match .footer */
	margin-top: auto;
	padding: 30px 30px 50px 30px;
	text-transform: uppercase;
}

.header .nav-side .stream-info
{
	margin: 0 -30px;
	position: relative;
	overflow: hidden;
}

.header .nav-side .stream-info .image
{
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.header .nav-side .stream-info .image a
{
	display: block;
	height: 100%;
	width: 100%;
}

.header .nav-side .stream-info .image.coverart
{
	box-sizing: border-box;
	margin: 6.25% auto;
	padding-bottom: 43.75%;
	width: 43.75%;
}

.header .nav-side .stream-info .image-blurdark
{
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: -1;
}

.header .nav-side .stream-info .info
{
	align-items: center;
	display: flex;
	flex-direction: row;
	margin: 6.25% 30px;
}

.header .nav-side .stream-info .info .details
{
	flex-grow: 1;
	line-height: 1.5;
	text-align: left;
}

.header .nav-side .stream-info .info .listenlink
{
	font-size: 0.8rem;
	margin-left: 10px;
	text-align: right;
}

.header-body
{
	background: linear-gradient(rgba(255, 255, 255, 1) 95%, rgba(255, 255, 255, 0));
	height: 122px;
	margin: auto;
	margin-bottom: 15px;
	max-width: 1100px;
	position: relative;
	text-align: center;
	width: calc(100% - 100px);
	z-index: 3;
}

.header-body .header-nav
{
	bottom: 10px;
	font-size: 0.8rem;
	line-height: 1;
	position: absolute;
	text-transform: uppercase;
	width: 100%;
}

.header-body .header-nav ul
{
	list-style-type: none;
}

.header-body .header-nav li
{
	display: inline-block;
	margin: 0 15px;
}

.topbar
{
	background-color: #FFFFFF;
	height: 50px;
	position: fixed;
	width: 100%;
	top: 0;
	transition: background 0.2s, filter 0.2s;
	z-index: 2;
}

.topbar .nav-toggle
{
	bottom: 0px;
	cursor: pointer;
	position: absolute;
	top: 0px;
	width: 50px;
}

.topbar .nav-toggle .icon
{
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
	height: 20px;
	margin: 15px;
	width: 20px;
}

.topbar .nav-toggle-left
{
	left: 0px;
}

.topbar .nav-toggle-right
{
	right: 0px;
}

.topbar.transparent
{
	background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.topbar.transparent .nav-toggle
{
	filter: invert(1);
}

.topbar-body
{
	height: 100%;
	margin: auto;
	max-width: 1200px;
	position: relative;
	text-align: center;
}

@media screen and (max-width: 600px)
{
	.header-body
	{
		background: none;
		margin-bottom: 40px;
		height: 10px; /* .topbar height */
	}

	.header-body *
	{
		display: none;
	}
}